﻿/*## Home Page navigation ##*/
#nav_large {
	width: 400px;
	height: 510px;
	float: right;
	margin-top: 0px;
	overflow: hidden;
	position: relative;
	top: -20px;
	left: 5px;
}
div.nav_slice {
	float: right;
	clear: right;
	background-color: #ffffff;
}
div.nav_slice_fixed {
	width: 405px;
	float: right;
	clear: right;
	background-color: #ffffff;
}
/* Sub Page navigation */
#nav_top_rhs {
	position: relative;
	width: 405px;
	height: 385px;
	background-image: url("../images/navigation/bg_nav_top_rhs.png");
	border-radius:17px;
	background-position: top right;
	overflow: hidden;
	top: -10px;
	z-index: 99 !important;
}
/* Common Navigation Styles */
.nav_item {
	position: relative;
	width: 72px;
	height: 87px;
	text-align: center;
	cursor: pointer;
}
.nav_item_sml {
	width: 78px;
	height: 16px;
}
.nav_item:hover a, .nav_item a:hover {
	color: #00ADEF;
	text-decoration: underline;
}
.nav_item:hover ul li a {
	color: #66715b;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
}
.nav_ico_sml {
	width: 78px;
	height: 16px;
	background-repeat: no-repeat;
}
.nav_ico {
	width: 72px;
	height: 72px;
	background-repeat: no-repeat;
}
.nav_item a {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-color: transparent;
}
.nav_item img {
	border: none;
}
img.nav_ico_image {
	margin: 10px 10px 0px 10px;
}
.nav_ico_img_lnk {
	height: 72px;
	width: 72px;
	display: block;
}
#nav_ico_00 {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml.png");
}
#nav_ico_00:hover {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_00_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_01 {
	background-image: url("../images/navigation/bg_nav_ico_01.png");
}
#nav_ico_01:hover {
	background-image: url("../images/navigation/bg_nav_ico_01_over.png");
}
#nav_ico_01_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_01_over.png");
}
#nav_ico_02 {
	background-image: url("../images/navigation/bg_nav_ico_02.png");
}
#nav_ico_02:hover {
	background-image: url("../images/navigation/bg_nav_ico_02_over.png");
}
#nav_ico_02_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_02_over.png");
}
#nav_ico_03 {
	background-image: url("../images/navigation/bg_nav_ico_03.png");
}
#nav_ico_03:hover {
	background-image: url("../images/navigation/bg_nav_ico_03_over.png");
}
#nav_ico_03_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_03_over.png");
}
#nav_ico_04 {
	background-image: url("../images/navigation/bg_nav_ico_04.png");
}
#nav_ico_04:hover {
	background-image: url("../images/navigation/bg_nav_ico_04_over.png");
}
#nav_ico_04_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_04_over.png");
}
#nav_ico_05 {
	background-image: url("../images/navigation/bg_nav_ico_05.png");
}
#nav_ico_05:hover {
	background-image: url("../images/navigation/bg_nav_ico_05_over.png");
}
#nav_ico_05_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_05_over.png");
}
#nav_ico_06 {
	background-image: url("../images/navigation/bg_nav_ico_06.png");
}
#nav_ico_06:hover {
	background-image: url("../images/navigation/bg_nav_ico_06_over.png");
}
#nav_ico_06_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_06_over.png");
}
#nav_ico_07 {
	background-image: url("../images/navigation/bg_nav_ico_07.png");
}
#nav_ico_07:hover {
	background-image: url("../images/navigation/bg_nav_ico_07_over.png");
}
#nav_ico_07_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_07_over.png");
}
#nav_ico_08 {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml.png");
}
#nav_ico_08:hover {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_08_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_09 {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml.png");
}
#nav_ico_09:hover {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_09_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_10 {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml.png");
}
#nav_ico_10:hover {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_10_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_11 {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml.png");
}
#nav_ico_11:hover {
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
#nav_ico_11_preload {
	position: absolute;
	left: -10000px;
	background-image: url("../images/navigation/bg_nav_ico_grey_sml_over.png");
}
/* Sub-menu list styles */
.nav_item ul {
	position: absolute;
	z-index: 99;
	left: -1px;
	display: none;
	list-style-type: none !important;
	/*list-style-type: disc !important;
    color: #5c7e3a;*/
    /*list-style-image: url('../images/common/gr_bullet_logo.gif');*/
	text-align: left;
	margin: 0;
	padding: 0;
	/*border: 1px solid #ececec;*/
    /*border: 1px solid #a1c47f;*/
	width: auto;
	/*background-color: #ffffff;*/
    /*background: transparent;*/
	background: url('../images/navigation/bgNavSubMenu.png');/*filter:alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity: 0.95;*/
}
.nav_item ul li {
	/* list-style-type: none !important; */
	width: auto;
	text-transform: lowercase;
	margin: 0px;
	padding: 2px 8px 2px 8px;
}
.nav_item ul li:hover {
	/*background-color: #f7f7f7;*/
	background: url('../images/navigation/bgNavSubMenuHover.png');
}
.nav_item ul li a {
	color: #00ADEF !important;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	font-family: Arial, Sans-Serif;
	font-size: 13px !important;
}
.nav_item ul li a:hover {
	color: #000000 !important;
	text-decoration: underline;
}
